## pearl-mate-meta 11

=== debian/changelog ===
pearl-mate-meta (11) cade; urgency=medium

  * Refreshed dependencies
  * Added arctica-greeter-guest-session to core-recommends, desktop-recommends

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 18 Jan 2022 00:11:23 +0100
