=== debian/control ===
Source: pearl-mate-meta
Section: metapackages
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11), germinate (>= 1.18)

Package: pearl-mate-core
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Pearl MATE - core system
 This package is the minimal MATE desktop environment.
 .
 It is safe to remove this package if some of these packages are not desired.

Package: pearl-mate-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Pearl MATE - full desktop
 This package is the complete Pearl MATE desktop environment.
 .
 It is safe to remove this package if some of these packages are not desired.
